{
	"animations": [
		{
			"loop": false,
			"offsets": [
				-6,
				-160
			],
			"anim": "singUP",
			"fps": 24,
			"name": "ValUp",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				0,
				-160
			],
			"anim": "singDOWN",
			"fps": 24,
			"name": "ValDown",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-9,
				-164
			],
			"anim": "singLEFT",
			"fps": 24,
			"name": "ValLeft",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				0,
				-163
			],
			"anim": "singRIGHT",
			"fps": 24,
			"name": "ValRight",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				0,
				-161
			],
			"anim": "idle",
			"fps": 24,
			"name": "ValNeutral",
			"indices": []
		},
		{
			"loop": true,
			"offsets": [
				-9,
				-164
			],
			"anim": "singLEFT-loop",
			"fps": 24,
			"name": "ValLeft",
			"indices": [
				7,
				8,
				9,
				10
			]
		},
		{
			"loop": true,
			"offsets": [
				-6,
				-161
			],
			"anim": "singUP-loop",
			"fps": 24,
			"name": "ValUp",
			"indices": [
				5,
				6,
				7,
				8
			]
		},
		{
			"loop": true,
			"offsets": [
				0,
				-163
			],
			"anim": "singRIGHT-loop",
			"fps": 24,
			"name": "ValRight",
			"indices": [
				6,
				7,
				8,
				9
			]
		},
		{
			"loop": true,
			"offsets": [
				0,
				-164
			],
			"anim": "singDOWN-loop",
			"fps": 24,
			"name": "ValDown",
			"indices": [
				5,
				6,
				7,
				8
			]
		},
		{
			"loop": true,
			"offsets": [
				0,
				-161
			],
			"anim": "idle-loop",
			"fps": 24,
			"name": "ValNeutral",
			"indices": [
				10,
				11,
				12,
				12
			]
		},
		{
			"offsets": [
				0,
				-161
			],
			"loop": false,
			"fps": 24,
			"anim": "Smile",
			"indices": [],
			"name": "ValHappy"
		},
		{
			"loop": true,
			"offsets": [
				0,
				-161
			],
			"anim": "Smile-loop",
			"fps": 24,
			"name": "ValHappy",
			"indices": [
				80,
				81,
				82
			]
		}
	],
	"no_antialiasing": false,
	"image": "characters/valerie-opera_assets",
	"position": [
		0,
		0
	],
	"healthicon": "valerie-opera",
	"flip_x": false,
	"healthbar_colors": [
		175,
		102,
		206
	],
	"camera_position": [
		-130,
		200
	],
	"sing_duration": 6.1,
	"scale": 1
}